/* ================SEARCH style====================== */

body#search #containerb{
margin: 1em auto;
background: #EFF1E5;
border: 1px solid #8CA648;
width:95%;
}



body#search #ufwus{
/*padding-top: 1em;*/
/* margin: 20px 1em 0 1em; SWAP ORDER */
background-color: transparent; 
width: 98%
}

#ufwus p.advanced{
font: bold 0.60em verdana,arial,helvetica,sans-serif;
}

table.results{
border: solid 5px #000;
 border-collapse: collapse;
 background-color: #fff;
 font: 0.70em verdana,arial,helvetica,sans-serif;
 line-height: 1.5em;
 color: #000;
}

table.results td.author{
vertical-align: top;
 font: bold 1.0em verdana,arial,helvetica,sans-serif;
 line-height: 1.5em;
 color: #000;
}
table.results td.title{
vertical-align: top;
 font: bold 1.0em verdana,arial,helvetica,sans-serif;
 line-height: 1.5em;
 color: #000;
}

table.results td.date{
vertical-align: top;
 font: bold 1.0em verdana,arial,helvetica,sans-serif;
 line-height: 1.5em;
 color: #000;
}

table.results td.link{
vertical-align: top;
 font: bold 1.0em verdana,arial,helvetica,sans-serif;
 line-height: 1.5em;
 color: #000;
}

table.results td.publication{
vertical-align: top;
 font: bold 1.0em verdana,arial,helvetica,sans-serif;
 line-height: 1.5em;
 color: #000;
}

table.results td{
vertical-align: top;
border-right: solid 1px #000;
border-bottom: solid 1px #000;
}

table.results tr.main{
background-color: #000;
font:bold 1.2em verdana,arial,helvetica,sans-serif;
color: #fff;
}

#containerb table.results tr.alt{
background-color: #E6E6E6;
}

body#search /* #ufwus */ p.summary{
margin: 0 0 0 10px;
font:bold 1.1em verdana,arial,helvetica,sans-serif;
}

div.searchtools{
margin: 20px;
background: transparent;
font: bold 0.90em verdana,arial,helvetica,sans-serif;
color: #000;
}

a.download{
font: bold 1.0em verdana,arial,helvetica,sans-serif;
color: red;
text-decoration: none;
}

/* #ufwus */ a:hover.download {
 color: #00845F;
 text-decoration: underline;
}


/* =============Search Buttons======================== */

.go{
 text-align: center;
 font-family: verdana, geneva, arial, sans-serif; 
 font-size: 16px;
 font-weight: bold;
 color: #fff; 
 padding: 2px 5px 2px 5px;
 text-decoration: none; 
 background-color: #00845F;
 border: 1px solid #000 ; 
}

input.go:hover{
 background-color: #B13500;
 color: #fff;
} 

a:hover.go{
 background-color: #B13500;
 color: #fff; 
}

.check{
 text-align: center;
 font-family: verdana, geneva, arial, sans-serif; 
 font-size: 11px;
 font-weight: bold;
 color: #000; 
 padding: 2px 5px 2px 5px;
 text-decoration: none; 
 background-color: #FCBE55;
 border: 1px solid #000 ; 
}

input.check:hover{
 background-color: #B13500;
 color: #fff;
} 

a:hover.check{
 background-color: #B13500;
 color: #fff; 
}
